a:link {

	color: #666666;
	text-decoration:none;

	
	
}

a:visited {
	text-decoration:none;
	color:#666666;
}
a:hover {
color:#666666;
text-decoration:underline;
	


}

.style3 {
	font-size: 12px;
	font-family: Tahoma;
}
.style6 {	font-family: "BankGothic Md BT";
	color: #808080;
	font-weight: bold;
	font-size: 12px;
}
.style18 {
	font-size: 14px;
	font-family: Tahoma;
	color:#999999;
	font-weight:bold
}
.style19 {
	font-size: 12;
	font-family: Tahoma;
	color:#FF0000
}
.style28 {
	color: #003399;
	font-size: 12px;
}
.style30 {font-family:Tahoma; color:#666666;  font-size: 12px; }
.style20 {font-family:Tahoma; color:#996600;  font-size: 11px; }
.style31 {font-family:Tahoma; color:#666666;  font-size: 12px; font-weight: bold}
.style32 {font-size: 12px; color:#999999; font-family:Tahoma;}
.styleitem {font-size:12px; color: #666666; font-family: "BankGothic Md BT"; font-weight:bold}
.styleitem1 {font-size:11px; color: #666666; font-family: "BankGothic Md BT"; font-weight:bold}
.link{ font-size:14px; color: #666666; font-family: "BankGothic Md BT"; font-weight:bold}
.style33 {font-family: "BankGothic Md BT";color:#FFFFFF;font-size:12px; font-weight:bold}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
	margin-bottom: 0px;
}

			
.xmenu td{font-size:12px;font-family:verdana,arial;font-weight:bolder;color:#ffffff;border:0px solid #336699;filter:blendtrans(duration=1.0);cursor:hand;text-align:center;}
			 
